=== debian/changelog ===
fcitx-kkc (0.1.1-0ubuntu11) vivid; urgency=medium

  * debian/patches/priority.patch: added for priority down.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri, 10 Apr 2015 23:32:13 +0900

fcitx-kkc (0.1.1-0ubuntu10) vivid; urgency=medium

  * /usr/share/fcitx/imicon/kkc.png is too big. make it small.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 30 Mar 2015 21:54:22 +0900

fcitx-kkc (0.1.1-0ubuntu9) vivid; urgency=medium

  * Rebuld for Vivid.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sun, 15 Mar 2015 02:11:43 +0900

fcitx-kkc (0.1.1-0ubuntu8) trusty; urgency=medium

  * add libjson-glib-dev instead libglib2.0-dev to Build-Depends.
  * add libgee-0.8-dev to Build-Depends.
  * remove skkdic from Build-Depends.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 16 Sep 2014 18:40:33 +0900

fcitx-kkc (0.1.1-0ubuntu7) trusty; urgency=medium

  * modify libkkc-dev (>=0.3.3) on Build-Depends.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 16 Sep 2014 17:54:48 +0900

fcitx-kkc (0.1.1-0ubuntu6) trusty; urgency=medium

  * modify libkkc-dev (>=0.3.4) on Build-Depends.
  * add libglib2.0-dev to Build-Depends.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 16 Sep 2014 17:31:33 +0900

fcitx-kkc (0.1.1-0ubuntu5) trusty; urgency=medium

  * add pkg-config to Build-Depends.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 16 Sep 2014 17:29:48 +0900

fcitx-kkc (0.1.1-0ubuntu4) trusty; urgency=medium

  * add libqt4-dev to Build-Depends.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 16 Sep 2014 17:25:20 +0900

fcitx-kkc (0.1.1-0ubuntu3) trusty; urgency=medium

  * add qt4-qmake to Build-Depends.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 16 Sep 2014 17:17:58 +0900

fcitx-kkc (0.1.1-0ubuntu2) trusty; urgency=low

  * Make lintian clean.
      Thanks to fcitx-anthy's debian/rules.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat, 09 Aug 2014 19:21:46 +0900

fcitx-kkc (0.1.1-0ubuntu1) trusty; urgency=low

  * Initial release.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat, 09 Aug 2014 19:21:46 +0900
