=== debian/control ===
Source: fcitx-kkc
Section: utils
Priority: optional
Maintainer: Ikuya Awashiro <ikuya@fruitsbasket.info>
Build-Depends: debhelper (>= 9), cmake, gettext, intltool, libjson-glib-dev, pkg-config, libqt4-dev, fcitx-libs-dev (>= 1:4.2.8), fcitx-libs-qt (>= 1:4.2.8), libkkc-dev (>= 0.3.3), libgee-0.8-dev
Standards-Version: 3.9.5
Homepage: https://github.com/fcitx/fcitx-kkc

Package: fcitx-kkc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-bin (>=1:4.2.8), fcitx-data (>= 1:4.2.8), fcitx-modules, skkdic
Description: Fcitx wrapper for libkkc IM engine
 fcitx-kkc is a wrapper of libkkc IM engine for Fcitx.
 .
 libkkc is a Japanese input method which converts hiragana text
 to mixed kana and kanji.
