=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/default.mk
CFLAGS += $(CPPFLAGS)
CXXFLAGS += $(CPPFLAGS)

%:
	dh $@ 
override_dh_makeshlibs:

override_dh_auto_configure:
	dh_auto_configure -- \
            -DLIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_install:
	#cp -f $(CURDIR)/debian/kkc-32.png \
	#	$(CURDIR)/debian/fcitx-kkc/usr/share/fcitx/imicon/kkc.png
	mkdir -p $(CURDIR)/debian/fcitx-kkc/usr/share/icons/hicolor/32x32/apps
	cp -f $(CURDIR)/debian/kkc-32.png \
		$(CURDIR)/debian/fcitx-kkc/usr/share/icons/hicolor/32x32/apps/fcitx-kkc.png
