=== debian/watch ===
version=3

http://download.fcitx-im.org/fcitx-kkc/fcitx-kkc-(.*)\.tar\.xz
