## fcitx-kkc 0.1.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 endif ()
 
 if (NOT SKK_DEFAULT_PATH)
-    set(SKK_DEFAULT_PATH "/usr/share/skk/SKK-JISYO.L")
+    set(SKK_DEFAULT_PATH "/usr/share/skk/")
 endif ()
 
 # This will add a uninstall target. Comment out this line if other cmake packages
