=== data/CMakeLists.txt ===
install(FILES kkc.png DESTINATION share/icons/hicolor/64x64/apps RENAME fcitx-kkc.png)
install(FILES kkc.png DESTINATION share/fcitx/imicon)
