=== debian/changelog ===
fcitx-kkc (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #784243)

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Mon, 04 May 2015 00:44:29 +0900
