=== debian/control ===
Source: fcitx-kkc
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Mitsuya Shibata <mty.shibata@gmail.com>
Build-Depends: debhelper (>= 9),
               cmake,
               intltool,
               pkg-config,
               libqt4-dev,
               fcitx-libs-dev (>= 1:4.2.8),
               fcitx-bin (>= 1:4.2.8),
               libglib2.0-dev,
               libjson-glib-dev,
               libgee-0.8-dev,
               libkkc-dev
Standards-Version: 3.9.6
Homepage: https://fcitx-im.org/wiki/Fcitx
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-kkc.git
Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-kkc.git

Package: fcitx-kkc
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
         fcitx-bin,
         fcitx-data (>= 1:4.2.6),
         fcitx-modules,
         libkkc2
Recommends: fcitx (>= 1:4.2.6)
Description: Fcitx wrapper for libkkc IM engine
 fcitx-kkc is a wrapper of libkkc IM engine for Fcitx.
 .
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string.
 .
 This package provides fcitx module for libkkc.

Package: fcitx-kkc-dev
Architecture: all
Depends: fcitx-kkc, ${misc:Depends}
Description: Fcitx wrapper for libkkc - library development files
 fcitx-kkc is a wrapper of libkkc IM engine for Fcitx.
 .
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string.
 .
 This package provides the library development files.
