=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fcitx-kkc-$1\.tar\.gz/ \
        https://github.com/fcitx/fcitx-kkc/tags .*/v?(\d\S*)\.tar\.gz
