=== debian/changelog ===
fcitx-kkc (0.1.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112895)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 22:06:58 +0300

fcitx-kkc (0.1.4-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
    + Update homepage field to project on GitHub.
    + Use "Rules-Requires-Root: no".
    + Add Conflicts: fcitx5-kkc. (See #998725)

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Nov 2021 13:10:48 -0500

fcitx-kkc (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to ensure rebuild on Debian buildd.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.0.
  * debian/patches: 0003: Fix a typo in the patch file.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Sep 2019 10:28:43 -0400

fcitx-kkc (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Migrate away from Qt4. (Closes: #874869)
  * debian: Apply "wrap-and-sort -abst".
  * d/control:
    + Set maintainer to debian-input-method mailing list to finish
      its Alioth migration. (Closes: #899929)
    + Point Vcs fields to git repository on Salsa platform.
    + Bump Standards-Version to 4.1.5. (no changes needed)
    + Bump debhelper compat to v11.
    + Use migrated gitlab.com project url as homepage.
  * d/copyright: Refresh information.
  * d/rules:
    + Enable full hardening.
    + Use "dh_missing --fail-missing".
  * d/patches: Backport patches till 2018-03-19.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 07 Jul 2018 18:41:07 +0800
