=== debian/control ===
Source: fcitx-kkc
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Mitsuya Shibata <mty.shibata@gmail.com>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 fcitx-bin (>= 1:4.2.8),
 fcitx-libs-dev (>= 1:4.2.8),
 intltool,
 libfcitx-qt5-dev,
 libgee-0.8-dev,
 libglib2.0-dev,
 libjson-glib-dev,
 libkkc-dev,
 pkg-config,
 qtbase5-dev (>= 5.7),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/fcitx/fcitx-kkc
Vcs-Browser: https://salsa.debian.org/debian/fcitx-kkc
Vcs-Git: https://salsa.debian.org/debian/fcitx-kkc.git

Package: fcitx-kkc
Architecture: any
Multi-Arch: same
Depends:
 fcitx-bin,
 fcitx-data (>= 1:4.2.6),
 fcitx-modules,
 libkkc2,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx (>= 1:4.2.6),
Conflicts:
 fcitx5-kkc,
Description: Fcitx wrapper for libkkc IM engine
 fcitx-kkc is a wrapper of libkkc IM engine for Fcitx.
 .
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string.
 .
 This package provides fcitx module for libkkc.

Package: fcitx-kkc-dev
Architecture: all
Depends:
 fcitx-kkc,
 ${misc:Depends},
Description: Fcitx wrapper for libkkc - library development files
 fcitx-kkc is a wrapper of libkkc IM engine for Fcitx.
 .
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string.
 .
 This package provides the library development files.
