=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-kkc/ \
 fcitx-kkc-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
